
// Relay address list.
(RelayList){
  (Relay0){
    (Type){0}
    (Addr){rlytun.peergine.com:443}
  }
} 

// Client config
(ModeClient){
  (Base){
    (MaxSess){256}
    (MaxHttp){8}
    (MaxTunnel){256}
    (ConnectTimeout){30}
    (SessBufSize){256}
    (P2PTryTime){3}
  }
  (Session){
    (UpActiveTimeout){0} 
    (DownActiveTimeout){0}
    (ActiveCombine){0}
    (BlockedTimeout){15}
  }
  (Node){
    (SvrAddr){p2ptun.peergine.com:7885}
    (CltAddr){0:0:0:127.0.0.1:0:0}
    (SvrName){pgTunnelSvr0}
    (ClientOnly){0}
  }
  (AccountCode){
    (Prefix){_DEV_}
    (Domain){pptun.com}
    (Comment){tunnel client}
  }
  (Log){
    (Level0){1}
    (Level1){1}
    (Level2){0}
    (Level3){0}
  }
  (Utilize){
    (ForwardSpeed){1048576}        // 1M Bytes/s
    (DirectTunnelEnable){1}
  }
}
